/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}


.showgrid {background:url(../final_drafts/draft22_home.png) center no-repeat; }

body {
	font: 100% Arial, Verdana, Helvetica, sans-serif;
	background: #fff;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font-size: 100%;
	color: #333;
}


a {
	color: #29aae3;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}
	
h1 {
	font-size: 1.4em;
	/*color: #F37C22;*/
	color:#666666;
	font-weight: bold;
	margin-bottom: 0.5em;
	text-transform:uppercase;
	}
	
h1.line1 {
	/*color: #333;*/
	margin-bottom: 0;
	}

h2 {
	font-weight: bold;
	text-transform:uppercase;
	margin-top:10px;
    margin-bottom:10px;
	color:#999999;
	}
	
h1, h2, h3{
font-family:Arial, Helvetica, sans-serif;
}

em {
	font-style: italic;
	}


/* ---------------------------------------------------------  */
/* --------------------   main blocks   --------------------- */
/* ---------------------------------------------------------- */


div#wrapper {
	text-align: center;
	width: 920px;
	margin: 0px auto;
	padding: 0px 0px;
	background:#fff;/*#A2AD00; /*url(../images/bg_wash.jpg) repeat-x #ccc;*/
	}

div#header {
	/*position: relative;*/
	/*top: -53px;*/
	margin: 0px auto;
	}
.headertext {
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	position:absolute;
	z-index:1;
	margin-top:-32px;
	margin-left:130px;
	color:#999999;
}
div#content {
	width: 900px;
	margin: 0px auto;
	text-align: right;
	background-color: #fff;
}
	
div#mainContent {
	position: relative;
	text-align: left;
        margin-top: 16px;
}
	
/* --------------------------------------------------------- */
/* -------------------- suckerfish menu -------------------- */
/* --------------------------------------------------------- */


div#smurf {	/* ---------  holding box    --------*/

	position: absolute;
	/*top: 135px;*/
	z-index: 5;
	font-size: 0.8em;
}


#nav, #nav ul {
	float: left;
	list-style: none;
	line-height: 1;
	background:#A2AD00; /* green *//*#666666;*/
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0;
/*	border-width: 1px 0;*/
	border: 0px solid #fff;
	margin: 0 0 0 0;
	width:100%;;
}

#nav a {
	display: block;
	color: #fff;
	text-decoration: none;	
	
}

#nav li {
	float: left;
	padding: 0;
	padding: 0.7em 0.8em;
	margin-right: 0.1em;
	background-color: #A2AD00; /* green *//*#666666;*/
	color: #fff;
	
}

#nav li ul {
font-size: 1em;
	position: absolute;
	left: -999em; 
	height: auto;
/*	top: 240px;  --- 2nd level menu height from top of page */
	height: auto;
	width: 12.4em;
	w\idth: 11.9em;
	font-weight: bold;
	text-align: left;
	text-transform: none;
/*	border-width: 0.25em;*/
	border: 0;
	margin: 0;
	margin-left: -0.8em; /* ---- drop down positioning  -----*/
	margin-top: 0.7em;
	
}

#nav li ul a {
	width: 12.4em;
	w\idth: 11.9em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover, #nav li#select, #nav li#select:hover, #nav li#select.sfhover {
	background: #F37C22;
}

#nav li ul li:hover , #nav li.sfhover ul li.sfhover { /* 2nd level menus */
	background: #F90;
}
/* ie7 stick menu fix */
#nav li:hover, #menu li.hover {  
	position: static;  
	}  

/* Holly Hack for IE \*/
* html #nav ul li { float: left; height: 1%;}
* html #nav ul li a { height: 1%;}



/* ----------------------------------------------------------------- */
/* -------------------------    homepage    ------------------------ */
/* ----------------------------------------------------------------- */

.home #mainContent {
	padding-left: 14px;
	}
	
div#hpMainGraphic {
	margin-bottom: 18px;
	margin-top: 10px;
	width: 870px;
	height: 274px;
	}
	
div#homeBox1,
div#homeBox3,
div#homeBox2,
div#homeBox4 {
	float: left;
	font-size: 1.1em;
	line-height: 1.2em;
	}



div#homeBox2,
div#homeBox4 {
	margin-left: 6px;
	}

div#homeBox1 p,
div#homeBox3 p {
	width: 332px;
	padding: 6px;
	text-align: center;
	}
	
div#homeBox2 ul,
div#homeBox4 p {
	width: 509px;
	padding: 10px;
	text-align: center;
	}

div#homeBox2 li {
	display: inline;
	padding-left: 12px;
  	background: url(/images/bullet.gif) no-repeat;
	}

div#homeBox3 p,
div#homeBox4 p {
	padding: 10px 6px;
	}

div#homeBox3 a {
	color: #fff;
	}
		
div.grey {
	background-color: #D6D6D6;
	}
	
div.darkGrey {
	background-color: #989898;
	}
	
/* --------------------------------------------------------- */
/* --------------------   about us    ---------------------- */
/* --------------------------------------------------------- */


div#sideBarBox1 {
	float: left;
	text-align: left;
	}

div#sideBarBox1 img#download {
	margin: 14px;
	}

div#sideBarBox2 {
	text-align: left;
	background: url(/images/bg_about_wash.jpg) repeat-x #B2B9C0;
	width: 300px;
	margin-left: 14px;
	margin-right: 20px;
	margin-top: 40px;
	padding: 8px;
	}
	
div#sideBarBox2 h2 {
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	}

div#sideBarBox2 p {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-size: 0.8em;
	}

div#pageContent {
	margin-top:0px;
	/*padding: 20px;*/
	padding-top:20px;
	text-align: left;
	}

p {
	
	padding-bottom: 0.5em;
	}

/*div#pageContent img {
	float: right;
	margin: 10px 0 10px 10px;
	}
*/

/* ---------------------------------------------------------- */
/* ---------------------- services page --------------------- */
/* ---------------------------------------------------------- */


/*div#pageContent div.images {
	display: block;

	}

div#pageContent div.images img {
	display: inline;
	float: none;
	margin: 4px 8px 0 0;
	}
div#pageContent p.caption {
	font-size: 0.8em;
	font-style: italic;
	color: #F37C22;
	margin-bottom: 1.2em;
	}
*/
/* ---------------------------------------------------------- */
/* ----------------------   books page  --------------------- */
/* ---------------------------------------------------------- */

div#sideBarBox2  {	text-align: center	}


/* ---------------------------------------------------------  */
/* ------------------------ tours pages ----------------------*/
/* ---------------------------------------------------------  */


div#tourContent {
	margin-left: 370px;
	padding: 20px;
	text-align: left;
	}

div#tourContent p {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	}

img#tourImg {
	float: left;
	padding: 30px 0 10px 15px;
	}

div#mainContent.tour {
	text-align: left;
	}

div#mainContent div.tourBox {
	width: 270px;
	height: 540px;
	font-size: 0.9em;
	}
	
div#mainContent div.tourBox p,
div#mainContent div.tourBox h1,
div#mainContent div.tourBox h2 {
	padding: 0.6em 14px 1em 14px;
	margin:0;
	}
div#mainContent div.tourBox h2 {
	padding-bottom: 0;
	padding-top: 10px;
	}
div#mainContent div.tourBox h1 {
	color: #fff;
	padding-bottom: 0.2em;
	}
	
div#mainContent div.tourBox a {
	color: #fff;
	}
	
		
div#mainContent div.tourBox div img { margin: 35px;	}

div#mainContent div#boxes {
	margin-left: 15px;
	}

div#mainContent div#box1 {
	background: url(/images/wash_box1.jpg) repeat-x #eed9ae;
	width: 270px;
	float: left;
	margin-right: 30px;
	}
div#mainContent div#tours1Left {
	background: url(/images/tourgroup_our_past.jpg) no-repeat 50% 100%;
	}
div#mainContent div#tours2Left {
	background: url(/images/cemetery-hand.jpg) no-repeat 50% 100%;
	}
	
div#mainContent div#box2 {
	background: url(/images/wash_box2.jpg) repeat-x #c7beb7;
	
	width: 270px;
	float: left;
	}
div#mainContent div#tours1Middle {
	background: url(/images/st_thomas_our_past.jpg) no-repeat 50% 100%;
	}
div#mainContent div#tours2Middle {
	background: url(/images/cemetery-lillies.jpg) no-repeat 50% 100%;
	}
	
div#mainContent div#tours2Middle.slideshow,
div#mainContent div#tours1Middle.slideshow {
	font-style: italic;
	}
	
div#mainContent div.slideshow p.authors,
div#mainContent div.slideshow h1 {
	font-style: normal;
	font-weight: bold;
	}

div#mainContent div#tours1Middle.slideshow p.places {
	font-style: normal;
	}
	
	
div#mainContent div#box3 {
	background: url(/images/wash_box3.jpg) repeat-x #c7c4a9;
	margin-right: 15px;
	width: 270px;
	float: right;
	}
div#mainContent div#tours1Right {
	background: url(/images/brick_well_our_past.jpg) no-repeat 50% 100%;
	}
div#mainContent div#tours2Right {
	background: url(/images/cemetery-web.jpg) no-repeat 50% 100%;
	}
	
div#mainContent #moreTours {
	clear: both;
	}
	
div#mainContent #moreTours img#btnTours {
	margin: 30px 0;
	float: left;
	}

div#mainContent #moreTours h1,
div#mainContent #moreTours p {
	margin-left:  315px;	
	clear: right;
	}

div#mainContent #moreTours a {
	color: #000;
	line-height: 1.2em;
	}
	
div#mainContent #moreTours h1 {
	padding-top: 30px;
	margin-bottom: 0;
	}
div#mainContent #moreTours img.moreTours {
	position: relative;
	top: 5px;
	display: inline;
	padding-right: 6px;
	}
	
/* ---------------------------------------------------------  */
/* --------------------------- footer ------------------------*/
/* ---------------------------------------------------------  */


div#footer {
	text-align: center;
	font-size: 0.8em;
		border-top: 1px solid #ccc;
		margin-top:20px;
	}

div#footer p {
	color: #000;
	background-color: #ooo;
	padding-top: 5px;
	padding-bottom: 15px;
	}

	
div#footer img#footerGraphic {
	margin-top: 6px;
	margin-bottom: 5px;
	}
	
div#footer img#envelope {
	display: inline;
	margin-right: 4px;
	margin-left: 8px;
	}
.emailus {
	font-weight:bold;
	font-size:1.2em;
}
	
/* ---------------------------------------------------------  */
/* ---------------------    contact    ---------------------  */
/* ---------------------------------------------------------  */


div#sideBarBox2.contact {
	background-color: #fff;
	background: none;
	margin-top: 12px;

	margin-right: 0;
	}
div#sideBarBox2.contact h1 {
	color: #666;
	}	


div#contactForm {
	margin-right: 25px;
	width: 500px;
	padding:0;
	margin: 0;
	background: url(/images/wash_box3.jpg) repeat-x #c7c4a9;
	margin-bottom: 20px;
	}
	
div#contactForm img {
	margin:0;
	padding:0;
	}
form#mailForm {
	padding: 20px;
	}
	
form#mailForm input,
form#mailForm textarea,
form#mailForm select,
form#mailForm submit {
  color: #333;
  width: 30em;
  font-size: 0.9em;
  padding: 4px 0px 4px 4px;
  border: 1px solid #333;
}
form#mailForm textarea {
	width: 30em;
	}
form#mailForm input.submit {
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 6em;
	}

form#mailForm input.input:focus,
form#mailForm textarea:focus,
form#mailForm select:focus {
  background: #ccc;
}

form#mailForm input.img {
	width: 210px;
	padding: 0; margin:0;
	background-color: #fff;
	}

form#mailForm input.checkbox {
	width: 1em;
	border: 0;
	background-color: #fff;
	}	

form#mailForm p.error {
	color: #c00;
	text-align: center;
	}
	
ul{
padding-left: 25px;
list-style:square;
font-size:0.9em;
}
li{
padding-bottom: 8px;
}	
.borders{
border:1px solid #A2AD00;
}
/*td{
 padding:10px;}
 */
a{
 color: #A2AD00; /* green */
 }
 
 
 .walkingtourimg {
 height:910px;
 }
 
 .walkingtourimg img {
 	/*position:absolute;*/
}

.hometile td{
	margin:0px;
	padding:0px;
	
	}
	
.hometile td img {
	padding:0px;
	margin:0px;
	margin-top:-10px;
}

.nopadding {
padding:0px;
}

.hidden {
	display:none;
}

.black {
	color:#000000;
 text-transform: none;
font-size: 1em;
}

.hometable td {
	padding:0px;
	margin:0px;
}

.hometable img {
	padding-top:5px;
	padding-bottom:5px;
}

.quote {
	background:#A2AD00;
	color:#FFFFFF;
	padding:20px;
	padding-bottom:10px;
	font-size:15px;
	margin-top:20px;
}

.quote p{
margin-top:5px;
	font-size:17px;
}

.pagecontenttbl {
	padding-left:20px;
	padding-top:30px;
}

.grey {
	color:#999999;
}

.floatleft {
	float:left;
}

.contact td{
	padding-right:25px;
}

.margin10 {
	margin-top:10px;
}

.top, .top td{
	vertical-align: top;

}

.awards p{
font-size: 0.9em;
 padding:0px;
margin:0px;
padding-bottom:8px;
}


.inline { 
	display:inline;
}
.tripadvisor {
    z-index: 2;
    position: absolute;
/*    bottom: 32px;*/
    width: 130px;
}
.tripadvisor img {
    width: 130px;
}

table.projects{
    border-spacing:10px;
}
table.projects td{
    width:270px;
    border: 2px solid white;
    height:160px;
}

table.projects td:hover{
    border: 2px solid #A2AD00;
}
.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
   height: 160px;
}



.image div { 
   position: absolute; 
   top: 110px; 
   left: 0; 
   width: 100%; 
   
}
.image span { 
   color: white; 
   font: bold 15px/36px Helvetica, Sans-Serif; 
  
   background: #A2AD00;; /* fallback color */
   background: rgba(162, 173, 0, 0.7);
   padding: 7px; 
}

.projectsummary{
    width:300px;
    vertical-align:top;
}
.projectsummary div{
    background:#A2AD00;
    color: white;
    padding:20px;
    font-size:1.1em;
    margin-bottom: 20px;
}
td.projectimage{
    vertical-align: top;
    padding-left: 20px;
   
}
.projectimage img{
    width:100%;
}